{
"Age_of_Civilizations": "Data",
"Data_Scenario_Info": [
	{
		"Name": "MainScenario",
		"Author": "Pasha Sokolov",
		"Wiki": "",
		"Civs": 165,
		"Age": 9,
		"Year": 1961,
		"Month": 1,
		"Day": 1
	}
]
}